PRODUCT STUDIO
Product Images1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link T2600G-18TS
TP-Link T2600G-18TS Switch
SKU: T2600G18TS
TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
TP-Link T2600G-18TS Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
10G support
Hayir
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Copper ethernet cabling technology
DHCP features
Management protocols
IGMPv1,IGMPv2,IGMPv3
Number of Gigabit Ethernet Copper Ports
16
Power Over Ethernet Poe Support
Hayir
Routing Transit Capacity
Routing/switching capacity
32 Gbit/s
Service Quality QoS Support
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
AC input frequency
SSH/SSL support
Yes
Security Algorithm Supported
802.1x RADIUS, HTTPS, SSH, SSL/TLS
AC input voltage
Non-operating Humidity
Operating Humidity Range
10 - 90%
Operating Temperature Range
0 - 40 °C
Storage Temperature Range Celsius
MAC address filtering
Brand
TP-Link
Brand
TP-Link
Category
Ağ Anahtarları
Category
Ağ Anahtarları
GTIN EAN UPC
6935364099503,
Product Code
T2600G-18TS
Product Name
T2600G-18TS
Product Name
T2600G-18TS
Product Series
Address Table Size
Certificates of Conformity Declarations
Connection Gateway Mirroring
Console Input
RJ-45
Contact Layer
Date Added to System
2017-04-01
Key Type
MIB support
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Power Connection
Production Date
SSH SSL Support
Yes
Sold Markets
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Web-based management
®